<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'online_user_on'                            => 'Пользователи онлайн :',
     'online_user_empty'                         => 'Пользователей на сайте нет',
     'online_bot'                                => 'Поисковые машины',
     'online_guest_on'                           => 'Гостей :',
     'online_top_on'                             => '-ка посетивших за последние сутки',
     'online_off'                                => 'Блок кто онлайн отключен',
   ));
